powered by Jive Software

Red5 Plugin issues

Currently running openfire 3.3.3, Postgres, Linux OS.

I installed the red5 plugin, on Firefox the web IM client works great. Problem is when you attempt to access the same client from any IE browser, it allows you to log in, then throws a error 403, not authorized. has anyone seen this? Could this be an incompatability with IE, or the MS Java stuff?

Jeff

Anyone seen this?

Unfortunately, I have not seen this behavour. Last time i checked, jwchat worked fine for me on IE and Firefox.

-dele

I use the red5 on windows xp with openfire it all works but I use jave 1.6 3D the red5 server sead you need jave 1.4 or 1.6 try that and see if the problem

stops